{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "item/generated",
	"display": {
		"thirdperson_righthand": {
			"rotation": [0, -90, 55],
			"translation": [0, 4, 0.5],
			"scale": [0.85, 0.85, 0.85]
		},
		"thirdperson_lefthand": {
			"rotation": [0, 90, -55],
			"translation": [0, 4, 0.5],
			"scale": [0.85, 0.85, 0.85]
		},
		"firstperson_righthand": {
			"rotation": [0, -90, 35],
			"translation": [1, 3.5, 1],
			"scale": [0.68, 0.68, 0.68]
		},
		"firstperson_lefthand": {
			"rotation": [0, 90, -35],
			"translation": [1, 3.5, 1],
			"scale": [0.68, 0.68, 0.68]
		},
		"ground": {
			"rotation": [0, 0, 45],
			"translation": [0, 5, 0],
			"scale": [0.5, 0.5, 0.5]
		},
		"head": {
			"rotation": [0, 180, -135],
			"translation": [0, 6, 7]
		}
	}
}